Need to script in Loadrunner 9.52 with IE8

Hi All,

 

We have requirement to script the application that is accessible in IE8.Can we script that application using LR9.52.Is there any kind of patches that needs to be installed ,if so could someone provide me from where I could get them.

 

Thanks,

Ashwin